@media (min-width:  1200px ), (min-width:  960px ) and (max-width:  1199px ) {
  a.chat-icon {
    padding: 5px 10px;
    font-weight: bold;
    font-size: 14px;
    font-size: 1.4rem;
    text-decoration: none;
    background: #93272C;
    height: 43px;
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
  }
  a.chat-icon:hover,
  a.chat-icon:focus {
    background: #000;
  }
  a.chat-icon .chat-title {
    display: inline-block;
    color: #fff;
    float: left;
    margin: 10px 15px 0 5px;
  }
  a.chat-icon img {
    height: 27px;
    float: left;
    margin: 5px;
  }
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  a.chat-icon {
    padding: 0 5px 10px;
    font-weight: bold;
    font-size: 14px;
    font-size: 1.4rem;
    text-decoration: none;
    display: inline-block;
    margin-bottom: 0;
    background: transparent;
    float: left;
  }
  a.chat-icon img {
    margin: 0 0 0 5px;
  }
}
.landing-page a.chat-icon {
  opacity: 0;
}
